body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin: 0;
}

.red {
	color: red;
}

.bolditalic {
	font-weight: bold;
    font-style: italic;
}

.bold {
	font-weight: bold;
}

.boldcenter {
	font-weight: bold;
	text-align: center;
}

.boldCenteritalic {
	font-weight: bold;
	text-align: center;
    font-style: italic;
}

.center {
	text-align: center;
}

.italic {
      font-style: italic;
}

.italicCenter {
    font-style: italic;
	text-align: center;
}


.smtext{
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
}	

.smtextbold {
	color: #000000;
	font-size: 11px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
}

.list{
	line-height:20px; 
}

.listMore{
	line-height:30px; 
}

.liststrong{
	line-height:20px; 
	font-weight: bold;
}

.email{
	color: #673F64;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	}	

a.email:hover{
	text-decoration: underline;
}	


table, td, select, input, textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a{
	color: #CC6600;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
	font-size: 12px;
}


.link{
	color: #CC6600;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
	}	

a.link:hover{
	color: #C0B9C0;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}

.smlink{
	color: #CC6600;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
}	

a.smlink:hover{
	color: #C0B9C0;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}

.fineprint{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.fineprint{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.fineprint:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: underline;
}


.fineprintgray{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #666666;
}

.subhdr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}


a.subhdrlink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

a.subhdrlink:hover{
	color: #C0B9C0;
	font-weight: bold;
	font-size: 14px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}

.hdr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}


.hdrlink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


a.hdrlink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.smtextgray{
	color: #003366;
	font-size: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: none;
}	

a.smtextgray:hover{
	color: #C0B9C0;
	font-size: 10px;
	font-family: Verdana, Arial, Sans-Serif;
	text-decoration: underline;
}	

.sblinks{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: none;
}

a.sblinks {
	font-weight: normal;
}

a.sblinks:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}

#quicklinks {
	width: 100%;
	padding: 3px;
	border: 1px solid #CCCCCC;
	float: none;
	background-color: #FBF7EE;
	text-align: left;
}

#quicklinks td {
	padding: 3px;
}

#quicklinks th {
	color: #FFFFFF;
	background-color: #8F738C;
	text-align: center;
}

#quicklinks ul {
	list-style-type: square;
	padding: 5px;
	margin: 10px;
	list-style-position: outside;
}

#quicklinks li {}

#quicklinks a:link {
text-decoration: none;
}

#quicklinks a:hover {
text-decoration: underline;
}

.indented {
	padding-left: 50px;
}

.indentedBold {
	padding-left: 50px;
	font-weight: bold;
}

.indentedItalic {
	padding-left: 50px;
    font-style: italic;
}


.indentedList {
	padding-left: 50px;
	line-height:18px; 
}

.indentedMORE {
	padding-left: 70px;
}

.indentedMOREmore {
	padding-left: 100px;
}

a.dcr-logo img {
	border:1px none white;
	text-decoration:none;
}

a:hover.dcr-logo img {
	border:1px none white;
	text-decoration:none;
}

.news-box  {
	border: 1px solid #c0c9d4;
	background-image:url(graphics/rightlinks-backg.gif);
	background-repeat:repeat-x;
	background-position:left top;
}

.news-box-title {
	position:relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16px;
	color:#ffffff;
	height:26px;
	background-color:#8F738C;
	/*background-image:url(graphics/news-backg.png);
	background-position:0px 0px;
	background-repeat:repeat-x;*/
	padding: 3px 3px 2px 20px;
	vertical-align:middle;
	border-top: 1px none #484620;
	border-right: 1px none #484620;
	border-bottom: 1px none #484620;
	border-left: 1px none #484620;
	margin:0px 0px 0px 0px;
}

.news-box p {
	margin:0px;
	padding:0px;
}


.news-title {
	padding: 3px 10px 0px 20px;
	background-image:url(graphics/quicklinksarrow.gif);
	background-repeat:no-repeat;
	background-position:5px 5px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	margin:0px;
}

.news-title a {
	color:#5f001f;
	text-decoration:none;
}

.news-date  {
	font-size:9px;
	color:#275f7f;
	font-weight:normal;
	padding:0px 10px 0px 20px;
	margin:0px;
}

.news-desc  {
	padding:2px 10px 15px 20px;
}

.more-news {
	position:absolute;
	top:3px;
	right:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 10px;
	color:#ffffff;
	font-style:normal;
}

.more-news a {
	color:#ffffff;
	text-decoration:underline;
}

.more-news a:hover {
	color:#9A9A9A;
	text-decoration:none;
}

.news-hdr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}


.news-hdrlink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC6600;
	font-weight: bold;
	text-decoration: none;
}


a.news-hdrlink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

.alert {
                text-align: center;
                background-color: #c49d16;
}
